.navigation-cnt { width: 506px; }
#navigation { width: 565px; }
.socials { width: 70px; }
.navigation-cnt ul li .dd-holder .dd-cnt ul li a .arrow  { background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/images/dd-arrow.png', sizingMethod='image');}
.navigation-cnt ul li .dd-holder .dd-cnt ul li a:hover .arrow,
.navigation-cnt ul li .dd-holder .dd-cnt ul li a.hover .arrow { background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/images/dd-arrow-hover.png', sizingMethod='image');}